@charset "UTF-8";
/* ============================================================

	member

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
.member .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

.member .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
}

.member .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\f0c0';
	color: #fa8789;
	font-size: 40px;
	font-size: 4.0rem;
	vertical-align: middle;
	margin: 0 14px 0 0;
}

.member .ttl_contents h2 span {
	font-size: 15px;
	font-size: 1.5rem;
	margin: 0 0 0 40px;
	vertical-align: middle;
}

/* -----------------------------------
	area_tab
----------------------------------- */
#member_index .area_tab .ttl_area,
#member_crops .area_tab .ttl_crops {
	background: #fff;
	border-radius: 4px 4px 0 0;
}

#member_index .area_tab .ttl_area a,
#member_crops .area_tab .ttl_crops a {
	color: #7b6b5b;
	padding: 14px 46px 19px;
	display: block;
}

.member .area_tab .ttl_area {
	font-size: 20px;
	font-size: 2.0rem;
	display: inline-block;
	margin: 0 10px 0 0;
	line-height: 1;
}

#member_index .area_tab .ttl_area a:before,
#member_crops .area_tab .ttl_crops a:before {
	color: #fa8789;
}

.member .area_tab .ttl_area a:before {
	margin: 0 10px 0 0;
	font-family: 'icomoon';
	content: '\f041';
	font-size: 26px;
	font-size: 2.6rem;
	position: relative;
	top: 5px;
}

#member_index .area_tab .ttl_crops,
#member_crops .area_tab .ttl_area {
	background: #ff86a6;
	color: #fff;
	border-radius: 4px 4px 0 0;
}

#member_index .area_tab .ttl_crops a,
#member_crops .area_tab .ttl_area a {
	color: #fff;
	padding: 14px 46px 19px;
	display: block;
}

.member .area_tab .ttl_crops {
	font-size: 20px;
	font-size: 2.0rem;
	display: inline-block;
	margin: 0 10px 0 0;
	line-height: 1;
}

.member .area_tab .ttl_crops a:before {
	margin: 0 10px 0 0;
	font-family: 'icomoon';
	content: '\f06c';
	font-size: 26px;
	font-size: 2.6rem;
	position: relative;
	top: 5px;
}

.member .area_tab .area_tab_list {
	background: #fff;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 20px 20px 15px 20px;
	margin: 0 0 40px;
	border-radius: 0.1px;
}

#member_index .area_tab .area_tab_list ul {
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
  	-ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

#member_index .area_tab .area_tab_list ul li {
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin: 0 20px 5px 0;
}

#member_index .area_tab .area_tab_list ul li:last-child {
	margin: 0 0 5px;
}

#member_index .area_tab .area_tab_list ul li a {
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;	
	display:-ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	width: 120px;
	background: #9d8670;
	text-align: center;
	box-sizing: border-box;
	padding: 16px 16px 14px;
	border-radius: 4px;
}

#member_crops .area_tab .area_tab_list ul li {
	display: inline-block;
	margin: 0 6px 10px 0;
	
}

#member_crops .area_tab .area_tab_list ul li a {
	display: block;
	color: #fff;
	font-size: 16px;
	font-size: 1.6rem;
	background: #9d8670;
	padding: 16px 26px 14px;
	border-radius: 4px;
	
}


/* -----------------------------------
	box_contact
----------------------------------- */
.member .box_contact {
	background: #f8e4e2;
	padding: 40px;
	margin: 0 0 40px;
}

.member .box_contact .col01 {
	display: table-cell;
	width: 500px;
	vertical-align: middle;
}

.member .box_contact .col01 p {
	font-size: 14px;
	font-size: 1.4rem;
	padding: 0 20px 0 0;
}

.member .box_contact .col02 {
	display: table-cell;
	width: 280px;
	vertical-align: middle;
}

.member .box_contact .col02 p a {
	background: #fdfbfa;
	display: block;
	padding: 20px 20px 17px 60px;
	color: #7b6b5b;
	border-radius: 3px;
	position: relative;
}

.member .box_contact .col02 p a:before {
	color: #fa8789;
	font-size: 22px;
	font-size: 2.2rem;
	font-family: "icomoon";
	content: '\f0e0';
	position: absolute;
	left: 20px;
	top: 50%;
	margin: -15px 0 0;
}

.member .box_contact .col02 p a:after {
	font-size: 10px;
	font-size: 1.0rem;
	font-family: "icomoon";
	content: '\e902';
	position: absolute;
	right: 20px;
	top: 50%;
	margin: -6px 0 0;
}


/* -----------------------------------
	box_area
----------------------------------- */
.member .box_area {
	margin: 0 0 50px;
}

.member .box_area h2 {
	color: #7b6b5b;
	font-size: 28px;
	font-size: 2.8rem;
	margin: 0 0 15px;
}

.member .box_area h2:before {
	color: #fa8789;
	font-size: 34px;
	font-size: 3.4rem;
	font-family: 'icomoon';
	margin: 0 10px 0 0;
	position: relative;
	top: 3px;
}

#member_index .box_area h2:before {
	content: '\f041';
}

#member_crops .box_area h2:before {
	content: '\f06c';
}


@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
.member .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

.member .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

.member .ttl_contents h2:before {
	font-size: 2.2rem;
	margin: 0 7px 0 0;
}

.member .ttl_contents h2 span {
	display: block;
	font-size: 1.2rem;
	margin: 5px 0 0;
}

/* -----------------------------------
	area_tab
----------------------------------- */
.member .area_tab .ttl_tab {
	overflow: hidden;
}

#member_index .area_tab .ttl_area a,
#member_crops .area_tab .ttl_crops a {
	padding: 15px 5px;
	box-sizing: border-box;
	width: 100%;
}

.member .area_tab .ttl_area {
	font-size: 1.3rem;
	margin: 0 2% 0 0;
	width: 49%;
	text-align: center;
	box-sizing: border-box;
	display: block;
	float: left;
}

#member_index .area_tab .ttl_area a:before,
#member_crops .area_tab .ttl_crops a:before {
	color: #fa8789;
}

.member .area_tab .ttl_area a:before {
	margin: 0 7px 0 0;
	font-size: 1.5rem;
	position: relative;
	top: 1px;
}

#member_index .area_tab .ttl_crops a,
#member_crops .area_tab .ttl_area a {
	color: #fff;
	padding: 15px 5px;
	display: block;
	box-sizing: border-box;
}

.member .area_tab .ttl_crops {
	font-size: 1.3rem;
	margin: 0;
	width: 49%;
	text-align: center;
	box-sizing: border-box;
	display: block;
	float: right;
}

.member .area_tab .ttl_crops a:before {
	margin: 0 7px 0 0;
	font-size: 1.5rem;
	position: relative;
	top: 1px;
}

.member .area_tab .area_tab_list {
	padding: 15px 10px 10px;
	margin: 0 0 20px;
}

#member_index .area_tab .area_tab_list ul li {
	margin: 0 3% 5px 0;
	width: 31%;
}

#member_index .area_tab .area_tab_list ul li:nth-of-type(3n) {
	margin: 0 0 5px;
}

#member_index .area_tab .area_tab_list ul li a {
	font-size: 1.2rem;	
	padding: 14px 10px;
	width: 100%;
}

#member_crops .area_tab .area_tab_list ul li {
	display: inline-block;
	margin: 0 2px 5px 0;
	
}

#member_crops .area_tab .area_tab_list ul li a {
	font-size: 1.2rem;
	padding: 15px;
}


/* -----------------------------------
	box_contact
----------------------------------- */
.member .box_contact {
	padding: 15px;
	margin: 0 0 30px;
}

.member .box_contact .col01 {
	display: block;
	width: auto;
	vertical-align: top;
}

.member .box_contact .col01 p {
	font-size: 1.4rem;
	padding: 0;
	margin: 0 0 7px;
}

.member .box_contact .col02 {
	display: block;
	width: auto;
	vertical-align: top;
}

.member .box_contact .col02 p {
	text-align: center;
	padding: 0 20px;
}

.member .box_contact .col02 p a {
	padding: 12px 12px 10px 20px;
}

.member .box_contact .col02 p a:before {
	font-size: 1.4rem;
	left: 15px;
	margin: -10px 0 0;
}

.member .box_contact .col02 p a:after {
	right: 15px;
}


/* -----------------------------------
	box_area
----------------------------------- */
.member .box_area {
	margin: 0 0 30px;
}

.member .box_area h2 {
	font-size: 2.0rem;
	margin: 0 0 15px;
}

.member .box_area h2:before {
	font-size: 2.2rem;
	margin: 0 6px 0 0;
	top: 2px;
}

}


/* ============================================================

	member/m_detail

============================================================ */
.member_m_detail .box_member_detail {
	background: #fff;
	-moz-box-shadow:0px 0px 8px 1px #e1ded7;
	-webkit-box-shadow:0px 0px 8px 1px #e1ded7;
	box-shadow:0px 0px 8px 1px #e1ded7;
	padding: 40px;
	margin: 0 0 40px;
	border-radius: 0.1px;
}

.member_m_detail .member_info {
	border-bottom: 1px solid #eaeaea;
	padding: 0 0 20px;
	margin: 0 0 40px;
	overflow: hidden;
}

.member_m_detail .member_info img {
	float: left;
	width: 120px;
}

.member_m_detail .member_info .member_name,
.member_m_detail .member_info .member_description {
	float: right;
	width: 640px;	
}

.member_m_detail .member_info .member_name {
	overflow: hidden;
	background: #f7f7f7;
}

.member_m_detail .member_info .member_name h2 {
	float: left;
	box-sizing: border-box;
	padding: 5px 20px;
	font-size: 20px;
	font-size: 2.0rem;
	margin: 0 20px 0 0;
}

.member_m_detail .member_info .member_name h2 span {
	font-size: 14px;
	font-size: 1.4rem;
	margin: 0 0 0 10px;
}

.member_m_detail .member_info .member_name ul {
	float: right;
	overflow: hidden;
	background: #fff;
}

.member_m_detail .member_info .member_name ul li {
	float: left;
	text-align: center;
	margin: 0 0 0 10px;
}

.member_m_detail .member_info .member_name ul li:nth-of-type(1) {
	margin: 0 0 0 20px;
}

.member_m_detail .member_info .member_name ul li a {
	border-radius: 4px;
	display: block;
	width: 40px;
	height: 40px;
	color: #fff;
	box-sizing: border-box;
	padding: 8px 0 0;
}

.member_m_detail .member_info .member_name ul .link_site a,
.member_m_detail .member_info .member_name ul .link_blog a {	
	background: #ff86a6;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: 'Quicksand', sans-serif;
}

.member_m_detail .member_info .member_name ul .link_fb a {	
	background: #315096;
	font-size: 20px;
	font-size: 2.0rem;
}

.member_m_detail .member_info .member_name ul .link_insta a {	
	background: #262626;
	font-size: 22px;
	font-size: 2.2rem;
	padding: 6px 0 0;
}

.member_m_detail .member_info .member_description {
	margin: 16px 0 0;
	font-size: 14px;
	font-size: 1.4rem;	
}

.member_m_detail .member_info .member_description li {
	padding-left: 1.5em;
	text-indent: -1.5em;
}

.member_m_detail .member_info .member_description li:before {
	color: #fa8789;
	font-family: 'icomoon';
	margin: 0 5px 0 0;
	position: relative;
	line-height: 1;
}

.member_m_detail .member_info .member_description li.company_name:before {
	content: '\f1bb';
	font-size: 16px;
	font-size: 1.6rem;
	top: 1px;
	left: 1px;
}

.member_m_detail .member_info .member_description li.address:before {
	content: '\f041';
	font-size: 18px;
	font-size: 1.8rem;
	top: 3px;
	left: 2px;
	margin: 0 8px 0 0;
}

.member_m_detail .member_info .member_description li.crop:before {
	content: '\f06c';
	font-size: 14px;
	font-size: 1.4rem;
	top: 2px;
}

.member_m_detail .box_member_detail .txt_catch {
	font-size: 20px;
	font-size: 2.0rem;
	text-align: center;
	margin: 0 auto 30px;
}

.member_m_detail .box_member_detail .txt_catch span {
	background: linear-gradient(transparent 60%, #fff9cc 0%);
}

.member_m_detail .area_agriculture {
	overflow: hidden;
	margin: 0 0 30px;
}

.member_m_detail .area_agriculture:nth-last-child(1) {
	margin: 0;
}

.member_m_detail .area_agriculture h3 {
	float: left;
	border-bottom: 4px solid #f6eada;
	font-size: 16px;
	font-size: 1.6rem;
	width: 64px;
	padding: 0 0 2px;
	text-align: center;
	color: #7b6b5b;
}

.member_m_detail .area_agriculture p {
	float: right;
	font-size: 14px;
	font-size: 1.4rem;
	width: 690px;
}

/* -----------------------------------
	area_post_list
----------------------------------- */
.member_m_detail .area_post_list {
	margin: 0 0 30px;
}

.member_m_detail .area_post_list h2 {
	font-size: 28px;
	font-size: 2.8rem;
	color: #7b6b5b;
	margin: 0 0 10px;
}

.member_m_detail .area_post_list h2:before {
	color: #fa8789;
	font-size: 36px;
	font-size: 3.6rem;
	font-family: 'icomoon';
	content: '\f040';
	margin: 0 8px 0 0;
	position: relative;
	top: 5px;
}

.member_m_detail .area_post_list .txt_post_date {
	color: #888;
    font-family: "Quicksand",sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	border-top: 1px solid #eaeaea;
    margin: auto 14px 6px;
    padding: 10px 0 0;
}


@media screen and (max-width: 768px) {
.member_m_detail .box_member_detail {
	padding: 10px;
	margin: 0 0 25px;
}

.member_m_detail .member_info {
	padding: 0 0 15px;
	margin: 0 0 20px;
}

.member_m_detail .member_info img {
	width: 38%;
	margin: 0 0 15px;
}

.member_m_detail .member_info .member_name {
	width: 59%;
	margin: 0 0 7px;
}

.member_m_detail .member_info .member_name {
	background: #fff;
}

.member_m_detail .member_info .member_name h2 {
	background: #f7f7f7;
	width: 100%;
	text-align: center;
	padding: 8px 8px 5px;
	font-size: 1.6rem;
	margin: 0 0 6px;
	display: block;
}

.member_m_detail .member_info .member_name h2 span {
	font-size: 1.2rem;
	margin: 0;
	display: block;
}

/*.member_m_detail .member_info .member_name ul {
	float: left;
	overflow: hidden;
}*/

.member_m_detail .member_info .member_name ul {
	width: 100%;
}

.member_m_detail .member_info .member_name ul li,
.member_m_detail .member_info .member_name ul li:nth-of-type(1) {
	/*float: left;
	text-align: center;*/
	margin: 0 2% 6px 0;
	width: 49%;
}

.member_m_detail .member_info .member_name ul li:nth-child(even) {
	margin: 0 0 6px;
}

.member_m_detail .member_info.style02 .member_name ul li,
.member_m_detail .member_info.style02 .member_name ul li:nth-of-type(1) {
	margin: 0 2% 6px 0;
	width: 32%;
}

.member_m_detail .member_info.style02 .member_name ul li:nth-child(2) {
	margin: 0 2% 6px 0;
}

.member_m_detail .member_info.style02 .member_name ul li:nth-child(3) {
	margin: 0 0 6px;
}

.member_m_detail .member_info .member_name ul li a {
	width: 100%;
	height: 36px;
	padding: 8px 0 0;
}

.member_m_detail .member_info .member_name ul .link_site a,
.member_m_detail .member_info .member_name ul .link_blog a {
	font-size: 1.2rem;
}

.member_m_detail .member_info .member_name ul .link_fb a {	
	font-size: 1.5rem;
}

.member_m_detail .member_info .member_name ul .link_insta a {	
	font-size: 1.7rem;
	/*padding: 6px 0 0;*/
}

.member_m_detail .member_info .member_description {
	margin: 0;
	font-size: 1.2rem;
	width: 100%;
	/*float: left;*/
}

/*.member_m_detail .member_info .member_description li:before {
	margin: 0 5px 0 0;
	position: relative;
	line-height: 1;
}*/

.member_m_detail .member_info .member_description li:nth-of-type(1):before {
	font-size: 1.4rem;
	/*top: 1px;*/
	left: 2px;
}

.member_m_detail .member_info .member_description li:nth-of-type(2):before {
	font-size: 1.6rem;
	/*top: 3px;
	left: 2px;*/
	margin: 0 9px 0 0;
}

.member_m_detail .member_info .member_description li:nth-of-type(3):before {
	font-size: 1.3rem;
	/*top: 2px;*/
}

.member_m_detail .box_member_detail .txt_catch {
	font-size: 1.6rem;
	margin: 0 auto 25px;
}

/*.member_m_detail .box_member_detail .txt_catch span {
	background: linear-gradient(transparent 60%, #fff9cc 0%);
}
*/
.member_m_detail .area_agriculture {
	/*overflow: hidden;*/
	margin: 0 0 25px;
}

.member_m_detail .area_agriculture:nth-last-child(1) {
	margin: 0 0 25px;
}

.member_m_detail .area_agriculture h3 {
	float: none;
	border-bottom: 3px solid #f6eada;
	font-size: 1.5rem;
	width: 100%;
	padding: 0 0 2px;
	margin: 0 0 8px;
}

.member_m_detail .area_agriculture p {
	float: none;
	font-size: 1.2rem;
	width: 100%;
}

/* -----------------------------------
	area_post_list
----------------------------------- */
.member_m_detail .area_post_list {
	margin: 0 0 20px;
}

.member_m_detail .area_post_list h2 {
	font-size: 2.4rem;
	margin: 0 0 7px;
}

.member_m_detail .area_post_list h2:before {
	font-size: 2.6rem;
	margin: 0 5px 0 0;
	top: 4px;
}

.member_m_detail .area_post_list .txt_post_date {
    margin: auto 0 6px;
    padding: 10px 0 0;
}

}










